p {
    color: #F7E6DA;
    font-weight: 200;
}

.hero {
    background-image: url(/assets/img/about/dark-water.jpg);
}
.hero h2 {
    max-width: 500px;
}


.sectionOneAbout {
    background-attachment: fixed;
    height: 100%;
    padding-top: 70px;
    text-align: center;
}
.sectionOneAbout img{
    width: 95%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.sectionOneAbout p {
    font-size: 22px;
    margin-top: 130px;
    max-width: 736px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 100px;
}

@media (max-width: 990px) {
    .sectionOneAbout p {
        margin-top: 50px;
        padding-bottom: 0px;
        text-align: left;
        font-size: 16px;
    }
}







.sectionTwoAbout {
    padding-top: 100px;
    padding-bottom: 200px;
}
.sectionTwoAbout .leftBox {
    position: relative;
    left: -100px;
}
.sectionTwoAbout .leftBox img {
    width: 120%;
}

.sectionTwoAbout .rightBox{
    position: relative;
    left: 100px;
}
.sectionTwoAbout .rightBox p {
    position: absolute;
    bottom: 0;
    max-width: 520px;
    font-weight: 200;
    font-size: 14px;
    color: #F7E6DA;
}

@media (max-width: 1509px) {
    .sectionTwoAbout .leftBox { 
        left: -75px;
    }
    .sectionTwoAbout .rightBox { 
        left: 75px;
    }
}
@media (max-width: 1455px) {
    .sectionTwoAbout .rightBox img {
        width: 80%; 
    }
}
@media (max-width: 1400px) {
    .sectionTwoAbout .rightBox {
     left: 130px; 
    }
}
@media (max-width: 1310px) {
    .sectionTwoAbout .rightBox p {
     max-width: 350px;
    }
}
@media (max-width: 990px) {
    .sectionTwoAbout {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .sectionTwoAbout .rightBox p {
     max-width: 450px;
    }
}

@media (max-width: 998px) {
    .sectionTwoAbout .rightBox img {
        display: none;
    }
    .sectionTwoAbout .leftBox img {
        width: 100%;
    }
    .sectionTwoAbout .leftBox {
        left: 0;
    }
    .sectionTwoAbout .rightBox {
        margin-top: 150px;
        left: 0;
        height: auto;
    }
}





.sectionThreeAbout {
    height: 100%;
    padding-bottom: 50px;
}
.sectionThreeAbout .leftBox {
    position:relative;
    left: -40px;
}

.sectionThreeAbout .rightBox {
    position: relative;
    left: 50px;
}
.sectionThreeAbout img {
    width: 100%;
}
.sectionThreeAbout .rightBox p {
    position: absolute;
    right: 0;
    max-width: 428px;
    font-size: 14px;
}


@media (max-width: 1500px) {
    .sectionThreeAbout .rightBox {
     left: 30px; 
    }
}
@media (max-width: 992px) {
    .sectionThreeAbout .rightBox {
     margin-top: 120px;
     padding-bottom: 150px;
     left: 0;
    }
    .sectionThreeAbout .leftBox {
        left: 0;
    }
    .sectionThreeAbout .rightBox p {
        left: 0;
        text-align: left;
    }
}
@media (max-width: 430px) {
    .sectionThreeAbout .rightBox {
     margin-top: 85px;
     padding-bottom: 50px;
    }
    .sectionThreeAbout .leftBox {
        left: 0;
    }
}





